export const MyOffers = () => (
    <div className="coaching-section">
        <h2 className="title-h2">
            My Offers
        </h2>
        <div className="coaching-section__desc">
            <div className="coaching-offer">
                <div className="coaching-offer__header">
                    <div className="coaching-offer__title">
                        Senior Software Engineer
                    </div>
                    <div className="coaching-offer__wrap-btn">
                        <a href="#" className="link-edit">Edit</a>
                        <a href="#" className="link-remove">Remove</a>
                    </div>
                </div>
                <div className="coaching-offer__price">
                    45$ <span>/ 45min</span>
                </div>
                <div className="skills__list">
                    <div className="skills__list__item">Engineering & Data</div>
                    <div className="skills__list__item">Engineering & Data</div>
                    <div className="skills__list__more">+6</div>
                </div>
                <div className="coaching-offer__desc">
                    I have worked across a variety of organizations, lead teams, and delivered quality software
                    for 8 years. In that time I've worked as an independent consultant, at agencies as a team
                    lead, and as a senior engineer at Auth0. I also host a podcast
                    https://anchor.fm/work-in-programming where I break down how …
                </div>
            </div>
        </div>
    </div>
);
